@charset "utf-8";

/*	contents
============================================*/
#suntory_contents{
	font-family: Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3”, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
	font-size:18px;
	line-height:1.4em;
	color:#666666;
	letter-spacing:1px;
	text-align:center;
  min-width:960px;
}

/*============================================

  reset Css 

============================================*/

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,p,table,th,td,input,textarea,select { margin:0px; padding:0px; }

h1,h2,h3,h4 { font-weight:normal; }

img { border:0pt none; }
ul,dl,ol { list-style-position:outside; list-style-type:none; }
table { overflow:auto; }

img{vertical-align:bottom;}

/*============================================

  base Css 

============================================*/
h1, h2, h3, h4, h5, p{ font-size:18px; *font-size:1em; text-justify:distribute; }
b{ font-weight:normal; }

/*============================================

  class Css 

============================================*/
/* link
========================================== */

#suntory_contents a:link{ color:#3366CC; }
#suntory_contents a:visited{ color:#3366CC; }
#suntory_contents a:hover{ color:#FF6600; }
#suntory_contents a:active{ color:#FF6600; }
.ovr:hover img{
  opacity: 0.8;
}
a.btnovr{
  display:inline-block;
  overflow:hidden;
  position:relative;
}
a.btnovr:before {
  content: "";
  background-image: -webkit-linear-gradient(130deg,rgba(255,255,255,0) 20%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 80%);
  background-image: linear-gradient(130deg, rgba(255,255,255,0) 20%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 80%);
  width: 200%;
  height: 200%;
  position: absolute;
  top: -100%; 
  left: -200%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
a.btnovr:hover:before {
  top: 0%;
  left: 100%;
}
.fc_red{ color:#FF0000; }

/*	float clear
============================================*/
.floatLeft { float:left !important;}
.floatRight { float:right !important;}
.clear { clear:both; height:0; font-size:0; line-height:0; }
.clear2 { clear:both; }

/*for modern browser*/
.clf:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0; 
    visibility:hidden;
}

/*for IE 5.5-7*/
.clf{
    zoom:1;
}

/*============================================

  layout Css 

============================================*/
#r196_contents{
  position:relative;
  padding-top:80px;
}
#suntory_contents{
  position:relative;
  overflow:hidden;
}
#suntory_contents .topLink{
  font-size:0;
  line-height:0;
  padding:5px 0;
  text-align:left;
}
#suntory_contents .inner{
  width:960px;
  margin:0 auto;
}
.boxinner{
  width:960px;
  margin:0 auto;
  padding-top:150px;
}
#cboxOverlay{
  background-image:none;
  background-color:rgba(0,0,0,0.90);
}

/*	SLIDER
============================================*/
.bx-wrapper .bx-viewport {
  background: transparent none repeat scroll 0 0;
  border: none;
  box-shadow: none;
  left: 0;
  transform: translateZ(0px);
}
.bx-wrapper .bx-pager, 
.bx-wrapper .bx-controls-auto{
  bottom:-3px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
  width:15px;
  height:15px;
  border-radius:50%;
  background:#FFFFFF;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active{
  background:#a60000;
}


/*	NAV
============================================*/
.gnavi_df{
  width:100%;
  position: absolute;
  top:0;
  left:0;
  z-index:1000;
  background-color:#000;
}
#sc_gnav{
  position:fixed;
  top:-80px;
  z-index:1001;
}
.gnavi_df .bg{
  position:absolute;
  top:0;
  width:50%;
  height:100%;
  z-index:0;
}
.gnavi_df ul{
  position:relative;
  z-index:2;
}
.gnavi_df li{
  float:left;
}
.gnavi_df a,
.gnavi_df span{
  display:block;
  height:80px;
  background-image:url(../img/common/gnavi.png?v=20180312);
  background-repeat:no-repeat;
  white-space:nowrap;
  text-indent:200%;
  overflow:hidden;
}
#sc_gnav a,
#sc_gnav span{
  background-image:url(../img/common/sc_gnavi.png?v=20180312);
}
.gnavi_df .nav01 a{
  width:140px;
  background-position:0 0;
}
.gnavi_df .nav01 a.active,
.gnavi_df .nav01 a:hover{
  background-position:0 -80px;
}
.gnavi_df .nav02 a{
  width:140px;
  background-position:-137px 0;
}
.gnavi_df .nav02 a.active,
.gnavi_df .nav02 a:hover{
  background-position:-137px -80px;
}
.gnavi_df .nav03 a{
  width:140px;
  background-position:-280px 0;
}
.gnavi_df .nav03 a.active,
.gnavi_df .nav03 a:hover{
  background-position:-280px -80px;
}
.gnavi_df .nav04 a{
  width:136px;
  background-position:-420px 0;
}
.gnavi_df .nav04 a.active,
.gnavi_df .nav04 a:hover{
  background-position:-420px -80px;
}
.gnavi_df .nav08 a{
  width:202px;
  background-position:-556px 0;
}
.gnavi_df .nav08 a.active,
.gnavi_df .nav08 a:hover{
  background-position:-556px -80px;
}
.gnavi_df .nav06 a{
  width:142px;
  background-position:-556px 0;
}
.gnavi_df .nav06 a.active,
.gnavi_df .nav06 a:hover{
  background-position:-556px -80px;
}
.gnavi_df .nav07 a{
  width:112px;
  background-position:-698px 0;
}
.gnavi_df .nav07 a.active,
.gnavi_df .nav07 a:hover{
  background-position:-698px -80px;
}
.gnavi_df .nav2000 span,
.gnavi_df .nav2000 a{
  width:150px;
  background-position:-810px 0;
}
.gnavi_df .nav2000 a.active,
.gnavi_df .nav2000 a:hover{
  background-position:-810px -80px;
}
.nav_bottom{
  height:40px;
  background:url(../img/common/img_nav_bottom.jpg) no-repeat 50% 0;
}


/*	BOX STYLE
============================================*/
.boxinner .btn .star01,
.boxinner .btn .star02,
.boxinner .btn .star03{
  display:block;
  position:absolute;
  z-index:4;
}
.boxinner .btn .star01{
  width:91px;
  height:91px;
  background:url(../img/top/icn_star01.png) no-repeat 0 0;
}
.boxinner .btn .star02{
  width:64px;
  height:64px;
  background:url(../img/top/icn_star02.png) no-repeat 0 0;
}
.boxinner .btn .star03{
  width:34px;
  height:34px;
  background:url(../img/top/icn_star03.png) no-repeat 0 0;
}
#box_bottom{
  height:585px;
  background:url(../img/common/img_bottom_product.jpg?v=20171109) no-repeat 50% 0;
}


#r196_footer{
  height:120px;
  background:url(../img/common/box12_bkg.jpg?v=20170119) no-repeat 50% 0;
}
#r196_footer .boxinner{
  height:auto;
  padding-top:45px;
}
#r196_footer .note{
  color:#ffffff;
  opacity:0.7;
  font-size:60%;
  line-height:1.3;
}
#r196_footer .socialbutton_suntory{
  margin-top:-10px;
  font-size:80%;
}


#r196_pagetop{
  width:60px;
  position:fixed;
  bottom:10px;
  left:50%;
  margin-left:-30px;
  z-index:1998;
  cursor: pointer;
}
#r196_pagetop:hover{
  opacity: 0.8;
}